[1und1_out](!)
type = wizard
sends_auth = yes
sends_registrations = yes
remote_hosts = sip.1und1.de
transport = transport-udp4
server_uri = sip:${REMOTE_HOST}
client_uri = sip:${USERNAME}@${REMOTE_HOST}

aor/qualify_frequency = 300

auth/realm = 1und1.de
outbound_auth/realm = 1und1.de

endpoint/allow = !all,g722,alaw
endpoint/context = unspecified
endpoint/rtp_symmetric = yes
endpoint/from_domain = sip.1und1.de
endpoint/timers = no
endpoint/rtp_ipv6=yes

registration/forbidden_retry_interval = 300
registration/line = yes
registration/expiration = 900
registration/max_retries = 200

[1und1_in](!)
type = wizard
sends_auth = no
sends_registrations = no
accepts_registrations = no
remote_hosts = sip.1und1.de
transport = transport-udp4
server_uri = sip:${REMOTE_HOST}
client_uri = sip:${USERNAME}@${REMOTE_HOST}

auth/realm = 1und1.de

endpoint/allow = !all,g722,alaw
endpoint/context = unspecified
endpoint/rtp_symmetric = yes
endpoint/rtp_ipv6=yes

[local_phone](!)
type = wizard
accepts_registrations = yes
sends_registrations = no
accepts_auth = yes
sends_auth = no
has_hint = no
hint_context = local_phone
; transport = transport-udp4

inbound/realm=sip.bigo.ensc.de

endpoint/context = local_phone
endpoint/allow = !all,alaw,ulaw,g722,g729
endpoint/rtp_symmetric = no
endpoint/rtp_ipv6=yes
endpoint/acl=acl_localnet
endpoint/contact_acl=acl_localnet

aor/max_contacts = 1
aor/remove_existing = yes
aor/qualify_frequency = 60

#include /persist/asterisk/pjsip_wizard.conf
